<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Stäng det här programmet." />
<String ID="2" Value="Återgå till föregående meny." />
<String ID="3" Value="&amp;Avsluta" />
<String ID="4" Value="&amp;Bakåt" />
<String ID="6" Value="Det gick inte att utföra den begärda åtgärden. Kontrollera att cd-skivan som användes till att starta programmet fortfarande sitter i cd-enheten." />
<String ID="7" Value="Den information du begärde finns på Internet. Vill du fortsätta?" />
<String ID="8" Value="Vill du avsluta Launch Pad?" />
<String ID="1014" Value="Main|Välj Installera om du vill börja installera den nya HP-enheten.|Tack för att du har köpt HP!|Välkommen tillbaka!|Välj en knapp nedan om du vill börja göra andra saker med HP." />
<String ID="1017" Value="&amp;Installera" />
<String ID="1018" Value="Börja installera allt du behöver för att kunna använda den nya HP-enheten." />
<String ID="1019" Value="&amp;Hjälp|Hjälp|Välj en knapp nedan för att börja." />
<String ID="1020" Value="Tillgång till produktsupport och -dokumentation." />
<String ID="1021" Value="Objekt nr 5" />
<String ID="1022" Value="tips" />
<String ID="1023" Value="Objekt nr 6" />
<String ID="1024" Value="tips" />
<String ID="1029" Value="Objekt nr 8" />
<String ID="1030" Value="tips" />
<String ID="1031" Value="Objekt nr 9" />
<String ID="1032" Value="tips" />
<String ID="1033" Value="Installera &amp;mer programvara|Installera mer programvara|Välj en knapp nedan för att börja installera mer programvara.||" />
<String ID="1034" Value="Få ut mesta möjliga av HP-produkterna genom att installera mer programvara." />
<String ID="1035" Value="&amp;Lägg till en enhet" />
<String ID="1036" Value="Installera snabbt en till HP-enhet med hjälp av programvara som redan installerats i datorn." />
<String ID="1037" Value="A&amp;vinstallera|test1|test2||" />
<String ID="1038" Value="Ta bort en del av eller alla HP-produkter som installerats i datorn." />
<String ID="1039" Value="Objekt nr 8" />
<String ID="1040" Value="tips" />
<String ID="1041" Value="Objekt nr 9" />
<String ID="1042" Value="tips" />
<String ID="1043" Value="Fullständig &amp;installation" />
<String ID="1044" Value="Installera hela programvarupaketet för enheten." />
<String ID="1045" Value="Objekt nr 10" />
<String ID="1046" Value="tips" />
<String ID="1047" Value="Objekt nr 11" />
<String ID="1048" Value="tips" />
<String ID="1049" Value="Objekt nr 10" />
<String ID="1050" Value="tips" />
<String ID="1051" Value="Objekt nr 11" />
<String ID="1052" Value="tips" />
<String ID="1053" Value="HP Dokument&amp;visning" />
<String ID="1054" Value="Hämta de verktyg du behöver för att kunna använda alla funktioner på enheten." />
<String ID="1055" Value="HP &amp;Photosmart Premier" />
<String ID="1056" Value="Hämta ett avancerat digitalfotoprogram som inkluderar avancerad redigering och kreativa projekt." />
<String ID="1057" Value="HP Photosmart &amp;Essential" />
<String ID="1058" Value="Hämta ett enkelt digitalfotoprogram som du kan använda till att visa, redigera och skriva ut foton." />
<String ID="1059" Value="HP &amp;Utökade funktioner" />
<String ID="1060" Value="Hämta programvara som hjälper dig att hjälpa HP." />
<String ID="1061" Value="HP:s &amp;bildenhetsfunktioner" />
<String ID="1062" Value="Hämta de verktyg du behöver för att kunna använda alla funktioner på enheten." />
<String ID="1063" Value="HP &amp;Lösningar och bildsupport" />
<String ID="1064" Value="HP Lösningscenter och supportverktyg för bildbehandling - Hämta programvara som hjälper dig att uppdatera programvara och använda dina HP-produkter." />
<String ID="1073" Value="" />
<String ID="1074" Value="" />
<String ID="1083" Value="Verktyg" />
<String ID="1084" Value="Visa en lista med program för skrivarinställning och -hantering." />
<String ID="1085" Value="Ve&amp;rktyg|Verktyg|Visa en lista med program för skrivarinställning och -hantering.||" />
<String ID="1086" Value="Visa en lista med program för skrivarinställning och -hantering." />
<String ID="1087" Value="Information vid &amp;utgivningen" />
<String ID="1088" Value="Visa information vid utgivningen, som innehåller information om installation och senaste nyheter." />
<String ID="1089" Value="A&amp;nvändarhandbok" />
<String ID="1090" Value="Visa användarhandboken för att ta reda på hur du använder skrivaren, underhåller den och utför felsökning när det uppstår problem samt hur du kan få hjälp." />
<String ID="1091" Value="&amp;Información de administración" />
<String ID="1092" Value="Ver información sobre cómo conectar la impresora, cambiar configuraciones de red y administrar la impresora a través de herramientas adicionales." />
<String ID="1093" Value="Suppo&amp;rt" />
<String ID="1094" Value="Få senaste de skrivarprogram, produktinformationen och supportinformationen som är tillgänglig för skrivaren." />
<String ID="1095" Value="I&amp;nformación del producto" />
<String ID="1096" Value="Obtenga más información acerca de los productos y soluciones de HP." />
<String ID="1097" Value="Suminist&amp;ros" />
<String ID="1098" Value="Solicite suministros para la impresora en el sitio Web de HP." />
<String ID="1099" Value="" />
<String ID="1100" Value="" />
<String ID="1101" Value="" />
<String ID="1102" Value="" />
<String ID="1103" Value="HP Web &amp;JetAdmin" />
<String ID="1104" Value="Visa en lista med program för skrivarinställning och -hantering." />
<String ID="1105" Value="A&amp;dobe Acrobat Reader" />
<String ID="1106" Value="Installera Adobe Acrobat Reader (engelsk version) om du vill kunna se online-dokumentationen." />
<String ID="1107" Value="&amp;Trådlös konfiguration" />
<String ID="1108" Value="Trådlös konfiguration" />
<String ID="1109" Value="Registerera &amp;produkt" />
<String ID="1110" Value="Registrera skrivaren på Internet." />
<String ID="1111" Value="" />
<String ID="1112" Value="" />
<String ID="1113" Value="" />
<String ID="1114" Value="" />
<String ID="1115" Value="&amp;Desinstalador" />
<String ID="1116" Value="Elimine completamente del equipo el software de la impresora" />
<String ID="1117" Value="" />
<String ID="1118" Value="tip" />
<String ID="1119" Value="HP Imaging &amp;Device Functions" />
<String ID="1120" Value="Get the tools required to use all of the features of your device." />
<String ID="1121" Value="HP Photosmart &amp;Premier" />
<String ID="1122" Value="Get a full-featured digital photography application that includes advanced editing and creative projects." />
<String ID="1123" Value="HP Document &amp;Viewer" />
<String ID="1124" Value="Get the tools required to use all of the features of your device." />
<String ID="1125" Value="HP-programvaru&amp;uppdatering" />
<String ID="1126" Value="Din programvara från HP inkluderar HP Programuppdatering. Detta är ett litet program som automatiskt hämtar uppdateringar till programvara och programhjälpar från HP:s webbplats. På så vis är du säker på att du alltid har de senaste versionerna. Du har förstås även möjlighet att inaktivera HP Programuppdatering om du i stället vill uppdatera manuellt." />
<String ID="1127" Value="&amp;Read Iris OCR-program" />
<String ID="1128" Value="Programmet Readiris OCR konverterar skannade dokument till redigerbar text så att du själv slipper skriva in texten. Programmet känner igen dokumenten och ger dig snabbt en redigerbar kopia. Du kan konvertera skannade pappersdokument, PDF-filer och alla vanliga bildfilformat." />
<String ID="1135" Value="myPrintMileage" />
<String ID="1136" Value="myPrintMileage är ett webbaserat verktyg som medföljer skrivaren och som gör att du kan hantera utskrifter och skrivarmaterial mer effektivt." /></strings>